# Generated by Django 4.0.3 on 2023-08-29 23:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='hat',
            name='picture_url',
            field=models.URLField(null=True),
        ),
    ]
